/* Color: Green */

@font-face {
    font-family: Antipasto;
    src: url('../../SimpleStore/images/Antipasto_regular.otf');
}

body {
    background:url(../../SimpleStore/images/green/header-bg.jpg) repeat-x #fff;
    color: #000;
}
a {
    color: #46972f;
    font-weight: 400;
    text-decoration: underline;
}
a:hover {
    color: #46972f;
}
textarea, input[type='text'], input[type='password'], select {
    border:1px solid #e0e8ba;
}

h1.home {
    margin:0 0 25px 0;
    padding: 0;
    background: url(../../SimpleStore/images/green/heading.jpg) no-repeat 0 30px;
    width:698px;
    height:81px;    
}

.Content-Home p {
    width:200px;
    margin: 0 0 0 30px;
    padding: 0 0 12px 0;
    font-size:14px;
}

#TopMenu li a, #TopMenu li div {
    color: #fff;
    background:url(../../SimpleStore/images/green/bg_menu.gif) no-repeat 0% 3px;
}
#TopMenu li div a {
    background:none !important;
    color:#fff
}
#TopMenu li a:hover {
    color: #fff;
}
#TopMenu li.First a {
    background:none !important;
}
#Menu {
    background: url(../../SimpleStore/images/green/menu-bg.jpg) repeat-x;
    width: 950px !important;
    margin: 0 auto !important;
}

#Menu ul {
    background:url(../../SimpleStore/images/green/menu-border.jpg) no-repeat left;
    padding-left: 0;  
    margin-left: 0;
}

#Menu li a {
    color: #fff;
    text-decoration:none;
    padding-left: 20px;
    padding-right: 20px;
}
#Menu li a:hover {
    background: url(../../SimpleStore/images/green/menu-active.jpg) repeat-x;    
}

#Menu li {
    background:url(../../SimpleStore/images/green/menu-border.jpg) no-repeat right;
    padding-right:2px;
}
#Menu li.ActivePage {
    padding-left:2px;
}
#Menu li.ActivePage a {
    color: #fff;
    text-decoration:none;
    background: url(../../SimpleStore/images/green/menu-active.jpg) repeat-x;
}

#Menu li ul li a {
    background-color:#e0e8ba;
    border:1px dashed #c9df8b;
    border-left:none;
    border-right:none;
    font-size:.95em
}
#Menu li ul li a:hover {
    color: #000;
}
#Menu li:hover a, #Menu li.over a {
    text-decoration:none;
}
#Outer {
}
#Header {
}
#Logo h1 {
    color: #46972f;
}
#Logo h1 a {
    color: #46972f;
}
#Logo h1 a span {
    color: #000;
}
#SearchForm {
    color: #000000;
}
#SearchForm label {
    color: #000000;
}
#SearchForm a {
    color: #000000;
    text-decoration:none
}
#SearchForm a:hover {
    color: #46972f;
}
.Left {
    font-size:1em;
}
.Left #SideCategoryList li a, .Left #SideShopByBrand li a {
    background:url(../../SimpleStore/images/green/bg_side_li.gif) no-repeat 0 5px;
    padding-left:15px;
}
.Left li {
}
.Left li a:hover {
}
.Content {
}

.main_banner {
    display:block;
    width:596px;
    height:213px;
    background:url(../../SimpleStore/images/main_banner.jpg) no-repeat;
    margin:0 auto 20px;
}
.main_banner span {
    display:none
}
.Content.Wide {
}
.Content.Widest {
}
.Right {
}
.Right h2 {
    font-size: 1.33em;
    margin: 0 0 8px;
    padding:10px 0 0;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight:700;
    word-spacing:-2px
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
}
#Footer {
     background:url(../../SimpleStore/images/green/footer-bg.jpg) repeat-x;
}

.Content .ProductList li,
.fastCartContent .ProductList li {
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList .ProductImage {
    background: #fff;
}
.ProductList strong, .ProductList strong a {
    color: #050402;
}
.ProductPrice, .ProductList em {
    color: #ff3333;
    font-size:.99em;
}
.ProductList .Rating {
    color: #797979;
}
.Right .ProductList li {
    border-bottom:1px dashed #c9df8b
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #000;
    font-weight:700;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    border: none;
    background: none;
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    color: #FFF;
    font-weight:700;
    background: url(../../SimpleStore/images/green/TopSellerNumber1Bg.png) 0 0 no-repeat;
}
.Left .TopSellers .ProductActionAdd, .Right .TopSellers .ProductActionAdd, .Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd, .Left #SideProductRecentlyViewed .ProductActionAdd, .Right #SideProductRecentlyViewed .ProductActionAdd {
    background:none;
    display:inline;
    text-align:left;
    margin-top:5px;
}
.Left .TopSellers .ProductActionAdd a, .Right .TopSellers .ProductActionAdd a, .Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a {
    color:#46972f;
    text-decoration:underline;
    font-size:1.1em !important
}
.Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd {
    background:none;
    display:inline;
    text-align:left;
    margin-top:5px;
}
.Left .NewProducts .ProductActionAdd a, .Right .NewProducts .ProductActionAdd a {
    color:#46972f;
    text-decoration:underline;
    font-size:1.1em !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd a, .Right .TopSellers li.TopSeller1 .ProductActionAdd a, .Left .TopSellers li.TopSeller1 .ProductActionAdd a:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd a:hover {
    color:#fff;
    text-decoration:none;
    font-weight:400 !important;
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd, .Right .TopSellers li.TopSeller1 .ProductActionAdd {
    display: block;
    margin: 5px 0;
    width:112px;
    height:18px;
    text-align:center;
    padding-top:3px;
    font-size:.95em;
    background:url(../../SimpleStore/images/green/ProductActionAdd.gif) no-repeat 0% 0%;
    font-weight:400
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd:hover {
    background:url(../../SimpleStore/images/green/ProductActionAddNew.gif) no-repeat 0% 0%;
}

.Breadcrumb {
    border-bottom: 1px solid #e0e8ba;
}
.CompareItem {
    width:200px;
    border-left: solid 1px #e0e8ba;
}
.CompareFieldName {
    font-weight:bold;
    border-bottom: 1px solid #e0e8ba;
}
.CompareFieldTop {
    border-bottom:solid 1px #e0e8ba;
}
.CompareFieldTop a:hover {
    color:red;
}
.CompareCenter {
    border-left:solid 1px #e0e8ba;
    border-bottom:solid 1px #e0e8ba;
}
.CompareLeft {
    border-left:solid 1px #e0e8ba;
    border-bottom:solid 1px #e0e8ba;
}
.ViewCartLink {
    background: url('../../SimpleStore/images/green/Cart.gif') no-repeat -4px 0;
}
table.CartContents, table.General {
    border: 1px solid #e5e5e5;
}
.CartContents thead tr th, table.General thead tr th {
    background: #faf8f4;
    color: #424748;
    border-bottom: 1px solid #e5e5e5;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #e5e5e5;
    color: #333;
}
.MiniCart .SubTotal {
    color: #333;
}
.JustAddedProduct {
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    color: #333;
}
.CategoryPagination {
    color: #034285;
    background: #f4fbfc;
    border: 1px solid #c0dae7;
}
.CheckoutRedeemCoupon {
    background: #E0E8BA;
    padding: 10px;
    width: 300px;
    border: 1px solid #E0E8BA;
    margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList {
}

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #faf8f4 url('../../SimpleStore/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.SuccessMessage {
    background: #E8FFDF url('../../SimpleStore/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.ErrorMessage {
    background: #FFECEC url('../../SimpleStore/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #faf8f4;
}
/*.ProductActionAdd {
    background:url(../../SimpleStore/images/green/ProductActionAdd.gif) no-repeat 0% 0%;
}
.ProductActionAdd:hover {
    background:url(../../SimpleStore/images/green/ProductActionAddNew.gif) no-repeat 0% 0%;
}
*/
.ProductActionAdd a {
    color:#fff;
    font-weight:400;
    background: #329a1f;
    padding:10px;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #e0e8ba;
    background: #fff;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #e0e8ba;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background:#fff;
    border: 1px solid #e0e8ba;
    color: #555;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}
/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #3d9abe;
}
.TabNav li a {
    border: 1px solid #3d9abe;
    background: #ddf0f6;
}
.TabNav li a:hover {
    background-color: #c8e6ed;
}
.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}
/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}
.mainpage {
    background:none !important;
    border:none !important;
}
.Breadcrumb ul {
    padding:10px;
}
.QuickSearchAllResults a {
    text-decoration: underline;
    height: 25px;
    display: block;
    background: url('../../SimpleStore/images/green/QuickSearchAllResultsButton.gif') no-repeat right;
}

.CartContents .ItemShipping th {
    border-bottom-color: #e5e5e5;
    border-top-color: #e5e5e5;
    background: #faf8f4;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #edf4c8;
    background-image: none;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../SimpleStore/images/arrows-dark.png');
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

#get-started {
    width:192px;
    height:185px;
    padding-top:50px;
    margin:25px 0 0 30px;
    float:left;
    background:url('../../SimpleStore/images/green/its-easy.jpg') no-repeat;
}

#get-started p {
    text-align:center;
    font-size:1.4em;
    margin:0 0 10px 0;
    padding: 0 16px 0 4px;
}

#get-started a {
    display:block;
    width:190px;
    height:95px;
}

#get-started a:hover img {
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}

#icons {
    height:108px;  
    margin:0 0 70px 0;
    padding:0;
}
#icons ul {
    height:108px; 
    margin: 0 0 0 62px;
    padding:0;
    list-style: none;
}
#icons ul li {
    padding: 0; 
    margin:0;
    background: url('../../SimpleStore/images/green/icons-border.jpg') no-repeat left;
    height: 108px;
    list-style: none;
    float:left;
}
#icons ul li.first {
    background: none;
}

#icons ul li a{
    color:#fff;
    text-decoration:none;
    display:block;
    height:108px;
    padding:0 50px 0 50px;  
    border:0;
    font-size: 1.1em;
}

#icons ul li a:hover{
    color:#ddd;    
}

#icons ul li a:hover img{
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */    
}

#icons ul li.first a {
    padding:0 0 0 20px;
}

#icons ul li a img {
    margin-top:-27px;
    padding-bottom:3px;
}

#footer-links {
   height:150px; 
   margin-bottom:50px;
}

#footer-links ul {
   width:190px;
   height:155px;
   margin:0 0 0 60px;
   padding:0;
   list-style-type:none;
   float:left;
   border-right: 1px solid #222;
}

#footer-links ul.last {
   width:190px;
   height:155px;
   margin:0 0 0 60px;
   padding:0;
   list-style-type:none;
   float:left;
   border-right: 0;
}

#footer-links ul li {
   margin:0;
   padding: 0 0 5px 0;
   text-align:left;
   list-style-type:none;
   line-height:140%;
}

#footer-links ul.last li {
   margin:0;
   padding: 0 0 8px 0;
   text-align:center;
   list-style-type:none;
}

#footer-links ul li a {
   color:#767676;
   text-decoration:none;
   text-align:left;
   font-size:1.2em;
}

#footer-links ul li a:hover {
    color:#ddd;
}

#footer-links ul li a:hover img{
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */    
}

.copyright {
    text-align:center;
    color:#767676;
}

.copyright a {
    color:#767676;
    text-decoration:none;
}

.copyright a:hover {
    color:#ddd;
}

.copyright img {
    margin: 0 0 -10px 10px;
}

#CreateAccountForm input{
    margin: 0 0 5px 0; 
    height: 20px;
}

#CreateAccountForm select {
    margin: 0 0 5px 0;
}

.ExpressCheckoutBlock input {
    margin: 0 0 5px 0;
}

.ExpressCheckoutBlock select {
    margin: 0 0 5px 0;
}

input#add-to-cart:hover{
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */    
}

#CartHeader a:hover {
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */  
}

#CartHeader img {
    margin-top:-6px;  
}

.CheckoutButton a:hover {    
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */ 
}

a.tooltips span {display:none; padding:5px; margin-left:0px; width:90px; -moz-border-radius: 3px; border-radius: 3px;}
a.tooltips:hover span{display:inline; position:absolute; background:#ffffff; color:#6c6c6c; z-index:99;}

a.tooltips span.first {display:none; padding:5px; margin-left:20px; width:90px; -moz-border-radius: 3px; border-radius: 3px;}
a.tooltips:hover span.first{display:inline; position:absolute; background:#ffffff; color:#6c6c6c; z-index:99;}

#crop {
    width:35px;
    line-height:32px;
    padding-left:33px;
    margin-left:5px;
    background: url('../../SimpleStore/images/green/crop.png') no-repeat center left;    
}
#crop.digital-printing {
    background: url('../../SimpleStore/images/green/crop-digital.png') no-repeat center left;
}
#crop h4 {
    color: #46972f;
    font-size: 16px;
    font-weight:bold;
    margin:0;
    padding:0;
}

#crop a {
    font-weight:bold;
    text-transform:uppercase;    
}

#crop a:hover {
    text-decoration: none;    
}

#upload-image {
    width:605px;
    height:auto;
    background-color:#eee;
    padding: 20px 20px 20px 0;
    -moz-border-radius: 10px;
    border-radius: 10px;
display:none;
}

#upload-image input.Textbox {
     position:relative;
    left: -105px;    
}

#digital-printing {
    margin-top:12px;
    width:398px;
    height:176px;
    padding:310px 0 0 28px;
    text-align:left;
    font-size: 15px;
    font-weight: normal;
    background:url('../../SimpleStore/images/green/digital-printing.png') no-repeat; 
}

#digital-printing h4 {
    color:#8F1927;
    font-size: 18px;
    font-weight:bold;
    margin:0;
    padding: 0 0 15px 0;
}

.left-pricing {
    float:left;
    width:170px;
    height:90px; 
    margin: 15px 15px 0 2px;
    line-height: 160%;
}

.right-pricing {
    float:left;
    width:180px;
    height:90px;   
    margin:15px 0 0 0;
    padding:0;
    line-height: 160%;
}

.left-pricing span,
.right-pricing span {
    color:#8F1927; 
    padding-left:6px;
}

#large-format-printing {
    margin-top:12px;
    width:434px;
    height:125px;
    padding:0;
    text-align:left;
    font-size: 13px;
    padding:466px 0 0 10px;
    font-weight: normal;
    line-height:120%;
    background:url('../../SimpleStore/images/green/large-format-printing.png') no-repeat;
    clear:both;
}

#large-format-printing h4 {
    font-size: 16px;
    font-weight:bold;
    margin: 0 0 0 -2px;
    padding: 0;
}

#large-format-printing span {
    color:#8F1927; 
    padding-left:3px;
}

#blockmounting {
    margin-top:12px;
    width: 398px;
    height: 121px;
    padding:345px 0 0 28px;
    text-align:left;
    font-size: 15px;
    font-weight: normal;
    background:url('../../SimpleStore/images/green/block-mounting.png') no-repeat;
}

#photos-on-canvas {
    margin-top:12px;
    width: 361px;
    height: 243px;
    padding: 163px 0 0 30px;
    text-align:left;
    font-size: 18px;
    font-weight: normal;
    line-height:160%;
    background:url('../../SimpleStore/images/green/photos-on-Canvas.png') no-repeat;
}

#photos-on-canvas span {
    color:#8F1927;
    padding-left:6px;
}

#picture-framing {
    width:450px;
    height:355px;
    margin-top:12px;
    margin-right:12px;
}

h3.ExpressCheckoutTitle {
    font-size:20px;
}

.FormContainer input {
    margin-bottom:5px;
}
div.BulkDiscount input#add-to-cart{
    width:142px;
    height:36px;
}
.ui-dialog  {
    position:absolute;
}

#img_to_crop {
    -webkit-user-drag: element;
    -webkit-user-select: none;
}
#crop_container{
    margin:10px;
}
.results{
    width:600px;
    height:auto;
}
#picture-framing{
    position:fixed;
}
#picture-framing.stop{
    position:absolute;
    top:910px;
}
.frame{
    margin:0px;
    padding:0px;
    display:block;
    position:absolute;
//    background:red;
}
.corner {
    width:30px;
    height:30px;
}
/* #frame-top-l{
    top:0px;
    left:0px;
    background:url('/~fstopco/templates/SimpleStore/images/frames/frames-corners.png') 0 0 no-repeat;
}
#frame-top{
    left:30px;
    background:url('/~fstopco/templates/SimpleStore/images/frames/frames-top.png') 0 0 repeat-x ;
}
#frame-top-r{
    top:0px;
    right:-50px;
    background:url('/~fstopco/templates/SimpleStore/images/frames/frames-corners.png') -170px 0 no-repeat ;
}
#frame-center-r{
    right:-50px;
    background:url('/~fstopco/templates/SimpleStore/images/frames/frames-sides.png') -170px 0 repeat-y ;
}
#frame-center-l{
    left:0px;
    background:url('/~fstopco/templates/SimpleStore/images/frames/frames-sides.png') 0 0 repeat-y ;
}
#frame-bottom{
    left:30px;
    bottom:-50px;
    background:url('/~fstopco/templates/SimpleStore/images/frames/frames-top.png') 0 -170px repeat-x ;
}
#frame-bottom-r{
    bottom:-50px;
    right:-50px;
    background:url('/~fstopco/templates/SimpleStore/images/frames/frames-corners.png') -270px -70px no-repeat ;
}
#frame-bottom-l{
    bottom:-50px;
    left:0px;
    background:url('/~fstopco/templates/SimpleStore/images/frames/frames-corners.png') -300px -70px no-repeat ;
}
#frame-top,#frame-bottom{
    height:30px;
}
#frame-top,#frame-bottom{
    width:100%;
}
#frame-center-l,#frame-center-r{
    top:30px;
    height:100%;
    width:30px;
}
#frame-image{
    top:30px;
    left:30px;
    padding:20px;
    background:orange;
}
#frame-image img{
    width:400px;
}
 */


#frame-top{
//    left:-30px;
//    top:-30px;
    background:url('https://f-stop.co.nz/templates/SimpleStore/images/frames/frames-top1.png') 0 0 repeat-x ;
}
#frame-center-r{
//    right:-30px;
//    top:-30px;
    background:url('https://f-stop.co.nz/templates/SimpleStore/images/frames/frames-sides1.png') -170px 0 repeat-y ;
}
#frame-center-l{
//    top:0px;
//    left:-30px;
    background:url('https://f-stop.co.nz/templates/SimpleStore/images/frames/frames-sides1.png') 0 0 repeat-y ;
}
#frame-bottom{
//    left:0px;
//    bottom:-30px;
    background:url('https://f-stop.co.nz/templates/SimpleStore/images/frames/frames-top1.png') 0 -170px repeat-x ;
}
#frame-top,#frame-bottom{
//    width:100%;
//    height:30px;
}
#frame-center-l,#frame-center-r{
//    height:100%;
//    width:30px;
}
#frame-image{
    left:30px;
    top:30px;
    width:330px;
}
#frame-image img{
    width:100%;
    height:100%;
}
#corner-right{
//     width:30px;
//    height:30px;
    background:url('https://f-stop.co.nz/templates/SimpleStore/images/frames/frames-top1.png') 0 0 repeat-x ;
}

.VariationProductPrice  {
    font-size:20px;
    font-weight:bold;
    color:#9C2133;
}

.fileinput-button {
    margin-top:2px;
}
.results {
    margin-top:20px;
}

td.grey {
    background-color:#ddd;
    padding:5px 10px;
}

td.white {
    background-color:#efefef;
    padding:5px 10px;
}

td p {
    font-size: 12px !important;
}

label.valid {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url('https://f-stop.co.nz/templates/SimpleStore/images/spacer.png');
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: inline-block;
    height: 24px;
    text-indent: -9999px;
    width: 24px;
    line-height: 30px;
    position:absolute;
}
#_selector{
    background:url('https://f-stop.co.nz/templates/SimpleStore/images/spacer.png') repeat scroll 0 0 transparent;
}

div.SeeMorePicturesLink a {
     display: none !important;
    }

.voucher select {
    font-size: 14px;
    width: 195px !important;
    }
